import request from "@/utils/request";
import { useUserStore } from "@/store/user";
const { userInfo } = useUserStore(); // store 用户

export default {
    get: function (params) {
        return request({
            url: "/qdport-zcgx/todo/page",
            method: "get",
            params
        })
    },

    msg: function (params) {
        return request({
            url: "/qdport-zcgx/message/mesPage",
            method: "get",
            params: {
                ...params,
                createId: userInfo.id
            }
        })
    }
}